@charset "gb2312";
*{margin:0; padding:0;border: 0px;
font-weight: 400;
vertical-align: baseline; list-style:none;text-decoration: none;-webkit-transition:0.8s; -moz-transition:0.8s; -o-transition:0.8s; transition:0.8s;}
body{ background:#f2f2f2}
a{color:#444; font-size:14px}a:hover,.zyw .item:hover .item-title .title,.paihangt li a:hover,.half p a:hover{color:#0c9}
.hd-wrapper {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 1000;
    width: 100%;
    height: 50px;
    background: #0AA770 none repeat scroll 0% 0%;
}
.h50{height:50px}
.zyw{width:1235px; margin:0 auto; clear:both; overflow:hidden}
.zyw1{width:1235px; margin:0 auto; clear:both;}
.hd-inner {
    position: relative;
    width: auto;
    max-width: 1235px;
    height: 50px;
    background: #0AA770 none repeat scroll 0% 0%;
    border-bottom: 0px none;z-index: 100;margin: 0px auto;
}
#logo {
	background:url(logo.png) no-repeat;
    height: 50px;
    width: 200px;float: left;
}
#logo a{
    height:50px;
    overflow: hidden;
    text-indent: -999px;
    width: 200px;float: left;
}
.hd-nav {
    display: block;
    position: absolute;
    top: 0px;
    left: 205px;
    width:100px;
}
.hd-wrapper #navmini {
    position: relative;
    width: 90px;
    height: 50px;
    padding: 0px;
}
 .hd-wrapper #navmini .link-toggle {
    display: block;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 1002;
    width: 90px;
    height: 50px;
    line-height: 50px;
    color: #FFF;
    font-family: "Microsoft YaHei","微软雅黑","宋体",Arial,sans-serif;
    font-size: 16px;
    text-indent: 32px;
    background: #0AA770 url("h_nav_icon.gif") no-repeat scroll 12px 19px;
    cursor: pointer;
    border: 0px none;
    border-radius: 0px;
}
.hd-wrapper #navmini .link-toggle i {
    position: absolute;
    top: 23px;
    right: 14px;
    height: 0px;
    overflow: hidden;
    border-width: 4px;
    border-style: solid;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-color: #FFF #0AA770 #0AA770;
}
.hd-wrapper #navmini .bd {
	display:none;
	width:995px;
    padding: 20px 15px 20px 20px;
}
#navmini:hover .bd{
	display:block;
    background: #FFF none repeat scroll 0% 0%;
    opacity: 0.95;
	position: absolute;
    top: 50px;
    left:0;
    width:995px;
    padding: 20px 15px 20px 20px;}
.hd-wrapper #navmini .bd ul.main {
    border-top: 1px solid #CFD3D2;overflow: hidden;padding-top: 15px;
}
.hd-wrapper #navmini .bd ul.main li {
width:auto; min-width: 60px; max-width:160px;
    text-align: center;float: left;
line-height: 26px;
margin: 0px 3px 10px 0px;
}
.hd-wrapper #navmini .bd ul.main li a,.hd-wrapper #navmini .bd ul.main strong,.hd-wrapper #navmini .bd ul.main strong a{
white-space: nowrap;
border-radius: 3px;float: left;
padding:0 8px;
display: inline-block;
font-family: "宋体",Arial,sans-serif;
font-size: 14px;
color: #333;
overflow:hidden
}
.hd-wrapper #navmini .bd ul.main a:hover{color:#FFF}
.bd ul.main a:hover{color:#FFF;background:#0bbb77;}
.bd ul.main strong a:hover{color:#FFF;background:#666;}
.hd-wrapper #navmini .bd ul.main strong{color:#FFF;background:#666;cursor:pointer}
.hd-wrapper #navmini .bd ul.main strong a{color:#FFF;padding:0}
#navmini .bd ul li {
    float: left;
    line-height: 26px;
    margin: 0px 25px 10px 0;
	overflow:hidden
}
 .hd-wrapper #navmini .bd ul.sub {
	overflow:hidden;  
}
.hd-wrapper #nav-quick-links {
    position: absolute;
    width: 510px;
    left: 300px;
    top: 0px;
}
.hd-wrapper #navmini .bd ul.main em.fr a{background:url(menumore.gif) no-repeat left center; line-height:26px; text-indent:-5em; margin-left:0; padding-left:22px; overflow:hidden}
.hd-wrapper #navmini .bd ul.main em.fr:hover a{text-indent:0; color:#666}
.hd-wrapper #nav-quick-links ul li {
    float: left;
    height: 50px;
    line-height: 50px;max-width: 115px; overflow:hidden;
}
.hd-wrapper #nav-quick-links ul li a {
    float: left;
    height: 100%;
    padding: 0px 15px;
    font-family: "Microsoft YaHei","微软雅黑","宋体",Arial,sans-serif;
    font-size: 16px;
	letter-spacing:1px;
    font-weight: 400;
    color: #FFF;
}
.hd-wrapper #nav-quick-links ul .current a {
    color: #FFF;
    background-color: #118860;
}
.hd-inner .hd-search {
    top: 10px;
    width: 280px;
    right: 125px;position: absolute;
    height: 32px;
}
.bdv-search {
    width: 280px;position: relative;
float: left;height: 32px;
font: 12px/1.5 tahoma,arial,"宋体",sans-serif;
}
.bdv-search .bdv-search-inputs {
    width: 220px;
    height: 32px;float: left;
    background-color: #118860;
    border: 0px none;
}
.bdv-search .bdv-search-inputs input {
    width: 202px;
    height: 16px;
    border-width: 2px 1px 2px 2px;
    border-style: solid;
    border-color: #118860 #0AA770 #118860 #118860;
    background-color: #118860;
    padding: 4px 5px 4px 10px;
    font: 14px/16px Arial,sans-serif;
    color: #AEC;
    margin: 2px 0px;
}
.bdv-search .bdv-search-btns {
    width: 60px;
    height: 32px;float: left;
}
.bdv-search .bdv-search-btns input {
    width: 60px;
    height: 32px;
    cursor: pointer;
    overflow: hidden;
	background: #118860 url("h_search_icon.png") no-repeat scroll 0px 0px;
}

.hd-wrapper #navmini .bd ul.sub a {
    background: transparent url("h_sub_nav_icon.png") no-repeat scroll 0px 0px;
    text-indent: 36px;
    height: 32px;
    line-height: 32px;
}
.hd-record {
    display: block;
    position: absolute;
    top: 0px;
    right:0;
	width: 100px;
	padding:0;
    padding-top: 0px;
    height: 50px;
}
.bdv-record{
height: 100%; width:100%;position: relative;
z-index: 100;
float: left;}
.hd-record .bdv-record em a{
    height:34px;
    background: transparent url("slogo_recode.png") no-repeat scroll 9px -33px;
    color: #FFF;
    padding: 16px 15px 0px 31px;
    width: 53px;
	font-size:12px;
    position: relative;
	margin: 0px;z-index: 2;
float: left;
font-style:normal;
}
.hd-record .bdv-record em i{
    top: 23px;
    right: 5px;
    border-color: #FFF #0AA770 #0AA770;
	width: 0px;
height: 0px;
overflow: hidden;
border-style: solid;
position: absolute;
border-width: 4px;
transform-origin: 50% 25% 0px;
}
.hd-record .bdv-record:hover em i{
    top: 23px;
    right: 5px;
    border-color: #0AA770 #fff #fff;
	width: 0px;
height: 0px;
overflow: hidden;
border-style: solid;
position: absolute;
border-width: 4px;
transform-origin: 50% 25% 0px;
}
.hd-wrapper #navmini .bd ul a {
    float: left;
    padding: 0px;
    display: inline-block;
    font-family: "宋体",Arial,sans-serif;
    font-size: 14px;
    color: #333;
}
#navmini .bd ul.sub a.w1{
    background-position: 0px 0px;
}
#navmini .bd ul.sub a.w2 {
    background-position: 0px -32px;
}
#navmini .bd ul.sub a.w3 {
    background-position: 0px -64px;
}
#navmini .bd ul.sub a.w4 {
    background-position: 0px -96px;
}
#navmini .bd ul.sub a.w5{
    background-position: 0px -128px;
}
#navmini .bd ul.sub a.index{
    background-position: 0px -160px;
}
#navmini .bd ul.sub a:hover{color:#0aa770} 
.hd-wrapper #nav-quick-links ul li a:hover{background-color:#0bbb77}
.hd-wrapper #navmini:hover .link-toggle{background:#fff;background:url(h_nav_icon.gif) #fff 12px -81px no-repeat;color:#666;text-indent:32px;padding:0;width:90px;height:50px;border:0;opacity:1;}
.hd-wrapper #navmini:hover .link-toggle i{border-color:#666 #fff #fff;top:23px;right:14px}
.black .hd-record .bdv-record:hover em i{border-color:#ccc #333 #333}
.hd-record .bdv-record:hover em a{color:#666;height: 38px;
	background:url(slogo_recode.png) no-repeat scroll 9px -89px #fff;
    padding: 16px 15px 0px 31px;
    width: 53px;
	font-size:12px;
    position: relative;
	margin: 0px;z-index: 2;
float: left;
font-style:normal;}

.History {width: 280px;border: 1px solid #eee;border-top: none;position: absolute;background: #fff;z-index: 9999;top:50px;left:-182px;opacity: 0.95;}
.History .hlist {overflow: hidden;line-height: 14px;padding:15px 0;z-index:9999}
.History .hlist .item {overflow: hidden;padding: 0 10px 0 10px; font-size:13px;}
.History .hlist .item li {position: relative;background: #f9f9f9;border: 1px #e5e5e5 solid;padding: 2px 10px;margin-bottom: 5px;height: 22px;line-height: 22px;width: 240px;}
.History .hlist .item .name {float: left;}
.History .hlist .item .now {float: right;color:#0aa770 !important;}
.History .hinfo{height: 25px;line-height:35px;border-top: 1px solid #eee;}
.History .hinfo span.count {float: left;height: 25px;padding-left: 10px;}
.History .hinfo span.clear1 {float: right;height: 25px;padding-right: 10px;}
.History .hinfo span a{color:#0AA770; font-size:13px}
.mt20{margin-top:20px}
.mt15{margin-top:15px}
.pt10{padding-top:10px}
.cla{clear:both}
.video .play-video-icon {
    opacity: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -26px;
    height: 52px;
    width: 52px;
    margin-left: -26px;
    transition: opacity 0.4s ease-in 0s;
    bottom: auto;
}
.alist261{width:264px; height:336px;padding:0 7px 0 3px; background:#fff; margin:40px 0 0 0; float:right;}
.alist261 > div{margin-left:-3.5px}
#big .video a:hover .play-video-icon{margin-top:-30px;height:61px;width:61px;margin-left:-30px;background:url(play_normal_big.png) center center no-repeat scroll;_background:0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='play_normal_big.png')}
.video a:hover .play-video-icon{opacity:1;background:url(play_normal.png) no-repeat center center;_cursor:pointer;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='play_normal.png')}
.zyw .main {
    float: left;
    width: 960px;
}
 .zyw .side {
    float: right;
    width: 261px;
	overflow:hidden
}
.zyw .mt15 .hd {
    width: 955px;
    overflow: hidden;
    padding: 15px 0px 13px;
    position: relative;
}
.zyw .hd h2,.zyw .hd h1,.zyw .hd strong,.zyw .hd strong a,.zyw .hd h2 a,.zyw .hd h3,.zyw .hd h3 a,.wrapper h2{
    font: 200 25px/25px "Microsoft YaHei","微软雅黑","宋体",Arial,sans-serif;
    color: #555;
    float: left;
    padding-right: 16px;
}
.mtf15{margin-top:-15px;}
.zyw .hd span.fr{float:right; margin-right:5px}
.zyw .hd h3,.zyw .hd h3 a,.zyw .side .hd strong{font: 200 20px/20px "微软雅黑","宋体",Arial,sans-serif;}
.hd a.getMore,.position a{
    background: transparent url("getmore.gif") no-repeat scroll right center;
   display: block;
float: left;
padding: 4px 9px 6px;
margin: 4px 0px 0px;
font: 200 14px/14px "微软雅黑","宋体",Arial,sans-serif;
color: #333;
}
.zyw .bd {
    width: 966px;
    overflow: hidden;
    margin-top: -5px;
}
.zyw .bd  .lastEdge {
    padding-left: 0px;
}
.zyw .bd  .item {
    margin-top: 5px;
}
.zyw .bd .item {
    float: left;
    padding: 0px 0px 0px 20px;
    transition: padding 0.3s ease-in-out 0s;
	overflow:hidden;
}
.zyw .bd .video {
    position: relative;
    overflow: hidden;
	border: 1px solid #FFF; 
}
.zyw .bd .video img{
	width:100%; height:100%
}
.zyw .theone .video,.zyw .thetwo .video{height:261px}
.zyw .thetwo .video,.zyw .thetwo .videox16{width:180px}
.zyw .thetwo .videox16{float:left; z-index:10}
.zyw .thetwo .videox16:nth-child(2n){ margin-left:6px}

.zyw .bd .theone,.zyw .bd .huandeng,.zyw .bd .thetwo{width: 368px;height:314px;padding-left:0;overflow: hidden;
}
.zyw .bd .huandeng{float: left !important;position: relative;}
.item-title {
    width: 170px;
    margin-bottom: 10px;
	height:44px; overflow:hidden; line-height:22px;
}
.zyw .theone .item-title{width:368px;}
.zyw .thetwo em{background:url(ifs.png) no-repeat; display:inline;top:0; right:0; z-index:999;  position:absolute}
.zyw .thetwo .sub1{ background-position:-140px 6px}
.zyw .thetwo .sub2{ background-position:-105px 6px}
.zyw .thetwo .sub3{ background-position:-70px 6px}
.zyw .thetwo .sub4{ background-position:-35px 6px}
.zyw .thetwo .sub5{ background-position:0 6px}
.zyw .thetwo .item-title a{display:block;
width:362px
word-break:keep-all;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;}
 
.zyw .item .vid-info{
text-align: right;    overflow: hidden;
    height: 22px;
    color: #CCC;
    font-size: 12px;
    line-height: 22px;
    width: 94%;
    padding: 0px 3%;position: absolute;
bottom: 0px;
left: 0px;
}
.gradient-bg{    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
	background-image: linear-gradient(to bottom, rgba(225, 225, 225, 0), rgba(0, 0, 0, 0.8));
height: 40px;
z-index: 0;
}
.h-item {
    width: 173px;
    border: 1px solid #FFF;
    height: 100px;
}
.zyw .bd .video:hover img{width:105%; height:105%;-webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s;}
.zyw .side .hd h3,.zyw .side .hd strong{height:30px; line-height:35px}
.star-item {
    width: 100%;
    overflow: hidden;
    margin-top: 5px;
    margin-bottom: 7px;
    background-color: #E8E8E8;
}
.star-item .star-cover {
    float: left;
    width: 113px;
    height: 68px;
    border: 1px solid #FFF;
    overflow: visible;
}
.star-item .star-title {
    margin-left: 125px;
    padding-top: 15px;
	width:128px;
	height: 39px;
overflow: hidden;
}
.star-item .star-title a{line-height:20px}
.sub-title{color:#777; font-size:13px; display:block}
.zyw .mlf20{margin-left:-20px;width:986px;}
.paihang li{ list-style:inside;list-style-type:decimal; margin:-5px 0 15px 0; color:#0a7; height:22px; line-height:22px; float:left; width:260px}.paihang li em,.link li a{color:#999; font-style:normal; font-size:13px; float:right}

.foot{
    width: 100%;
    background: #E9E8EF;
	text-align:center;
	color:#999;
	padding:20px 0;
	font-size:14px;
	line-height:30px;
}
.link > div{color:#666}
.link li{display:inline-block; padding-right:10px}
.leixing{width: 100%;
    padding:20px 0px 15px 0;
    overflow: hidden;
	background:#e6e6e6;
}
.leixing h3{color:#899; font-size:14px; margin-bottom:12px; text-indent:15px}
.leixing ul{float:left; height:88px;}
.leixing .l1{width:297px; border-right:1px solid #d0d0d0;}
.leixing .l2{width:290px; padding-right:7px;border-right:1px solid #d0d0d0}
.leixing .l3{width:297px; border-right:1px solid #d0d0d0}
.leixing .l4{width:326px;}
.leixing ul li{display:inline-block; font-size:14px; color:#444; line-height:26px; text-indent:15px}
.wrapper .container,.wrapper .viewport{
    width: 1235px;
    position: relative;
    margin: 0px auto;
	overflow:hidden
}
.wrapper .container19 .viewport{margin-left:-19px; width:1254px}
.wrapper h2{height:45px}
.wrapper .control ,.huandeng .control{
    position: absolute;
    z-index: 20;
    top: 85px;
    height: 70px;
    width: 40px;
}
.wrapper .ul-list{
    position: relative;
}
.wrapper .ul-list li {
    margin:0 0 25px 19px;
	float: left;
	width: 190px;
	display: inline; overflow:hidden
}
.wrapper .li-item{
    display: block;
    position: relative;
    width: 190px;
    height: 258px;
    overflow: hidden;
}
.wrapper .li-item img{

    height: 258px;
    vertical-align: bottom;
    transition: all 0.7s ease-in;
}
.wrapper .li-item span ,.listart .listbimg span{
    position: absolute;
    width: 100%;
    bottom: 0px;
    left: 0px;
    height: 80px;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.8));
}
.listart .listbimg:hover span{height:100%;}
.wrapper .li-item:hover em,.listart .listbimg:hover em{
    width: 52px;
    height: 52px;
    top: 50%;
    margin-top: -26px;
    left: 50%;
    margin-left: -26px;
    cursor: pointer;
    opacity: 0.7;
    transition: opacity 3s ease-in 1s;
    z-index: 21110;
    background: transparent url("play_normal.png") no-repeat scroll 0px 0px;
	position: absolute;
}
.wrapper div a {
    display: block;
}
.wrapper div .title {
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    padding-top: 4px;
}
.wrapper div .intro {
    color: #808080;
    font-size: 12px;
    padding-top: 2px;
    height: 18px;
    line-height: 18px;
}
.wrapper .control-left{left:0}.huandeng .control-left{left:1px}
.wrapper .control-left em,.huandeng .control-left em{background:url(control-left.png) no-repeat 0 0}
.wrapper .control-right{right:0}.huandeng .control-right{right:1px}
.wrapper .control-right em,.huandeng .control-right em{background:url(control-r.png) no-repeat 0 0}
.wrapper .control span,.huandeng .control span{background-color:#000;opacity:.4;filter:alpha(opacity=40);position:absolute;left:0;top:0;height:70px;width:40px}
.wrapper .control em,.huandeng .control em{position:absolute;height:30px;width:16px;left:12px;top:20px}
.wrapper .control:hover span,.huandeng .control:hover span{opacity:.8;filter:alpha(opacity=80)}
.wrapper .control,.infoplay span.phone #coder,.iplayinfo .iplaymore span.fenxiangba .bdfx,.iplayinfo .iplaymore span.phone #coder,.huandeng .control,.zhouji .zhoucontent:hover p{display:none}

.wrapper:hover .control,.infoplay span.phone:hover #coder,.iplayinfo .iplaymore span.phone:hover #coder,.huandeng:hover .control{display:block; cursor:pointer; z-index:999}
.wrapper .li-item:hover img{
height: 268px;-webkit-transition:0.4s; -moz-transition:0.4s; -o-transition:0.4s; transition:0.4s;}
.v-item {
    width: 173px;
    height: 235px;
    border: 1px solid #FFF;
}
.cn-hot li span {
    color: #999;
    padding-top: 6px;
    display: block;
}
.cn-hot li .hot-title{
    color: #444;
}
.cn-hot li span img{
    margin-left: 5px;
	padding-bottom:3px;
    vertical-align: middle;
}
.cn-hot li {
    background: #e8e8e8 url("lastUpdate.png") no-repeat scroll 212px -49px;
    padding: 8px 16px 24px;
    height: 40px;
    overflow: hidden;
}
.cn-hot li:nth-child(odd){background: #f2f2f2 url("lastUpdate.png") no-repeat scroll 212px -49px;}
.cn-hot li:nth-child(1){padding:6px 16px 24px; border-top:2px solid #063;height:38px; background: #url("lastUpdate.png") no-repeat scroll 212px -49px;overflow: hidden;}
.cn-hot li:hover{background:#FFF url("lastUpdate.png") no-repeat scroll 212px 22px;}
 .zyitv-page {
    margin-top:20px;
    padding: 0px;
	width: 100%;
text-align: center;
display: inline-block;
}
.zyitv-page li{display: inline-block;min-width:40px;height:38px; margin-left:0;line-height:38px; overflow:hidden;margin-right: 5px;border: 1px solid #ECECEC;text-align: center;font-size: 14px; background: #FFF;color: #999;}
.zyitv-page li a{
    display: inline-block;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    text-align: center;
	padding:0 7px;
    color: #999;
    font-family: Arial;
    overflow: hidden;
}
.zyitv-page .thisclass{
    background: #777;
    color: #FFF;
    height:40px;
    line-height: 40px;
    border:0;
}
.zyitv-page li .pageinfo,.zyitv-page li select{margin:0 9px}
.zyitv-page li:hover{background:#0a7;color:#fff;}.zyitv-page li:hover a{color:#fff}
.listart{background:#fff; margin-top:40px; padding-bottom:5px}
.listart .listbimg{
    background: transparent url("pcbig.png") no-repeat scroll 0px 0px;
    width: 250px;
    height: 345px;
    overflow: hidden;
    position: relative;
    padding: 0 7px 0 15px;
	margin-top: -13px;
	float:left
}
.listart .listbimg .listbimgcss{width:250px; height:330px;position: relative; overflow:hidden}
.listart .listbinfo{
	float:left;
	color:#666;
	width:680px;
	}
.listbimgcss img{height:100%}
.listart .listbinfo .title strong,.listart .listbinfo .title h1{
	font: 200 28px/28px "Microsoft YaHei",Arial; 
    line-height:56px;
	letter-spacing:2px;
    font-weight: 100;
	padding-left:18px;
    display: inline;
}
.listart .listbinfo .fr{float:right;float: right;padding: 21px 10px 0 0;}
.listart .listbinfo .title em{font:12px normal; margin-left:10px; color:#999}
.listart .listbinfo .info{
		padding-left:10px;
		line-height:26px;
		font-size:13px;
		height:135px;
		padding-right:5px;
		overflow:auto;
		margin-bottom:10px
}
.infoplay{margin:16px 0 0 10px; background:#cce1db; height:40px; width:640px}
.infoplay a.titles{padding:0 15px; background:#0a7; color:#FFF;font: 200 18px/18px "Microsoft YaHei",Arial; height:40px; line-height:39px; float:left;}.infoplay a.titles:hover{background:#01845d}
.infoplay > div,.iplayinfo .iplaymore span > div{float:right; overflow:hidden; margin:5px 10px 0 0;height:25px;}
.infoplay span,.iplaymore span{float:left;font: 200 13px/13px "Microsoft YaHei","宋体",Arial;line-height:37px; margin-left:20px;}.infoplay span img{min-width:16px;max-width:32px; height:16px;vertical-align:middle; margin-top:-5px}
.infoplay span.phone,.iplayinfo .iplaymore span.phone,.iplayinfo .iplaymore span.fenxiangba,.iplayinfo .iplaymore span.error,.zyw .theone .item-title .title{position:relative; cursor:pointer}
.infoplay span.phone em,.iplayinfo .iplaymore span.phone em{ font-style:normal; height:40px; display:block;padding:0 29px 0 14px;background:url(vplaye.png) no-repeat scroll 78px -111px;}
.infoplay span.phone:hover em{height:40px;display:block; padding:0 29px 0 14px;background:url(vplaye.png) no-repeat scroll 78px -79px #f2f2f2;}
.iplayinfo .iplaymore span.phone:hover em{height:40px;display:block; padding:0 29px 0 14px;background:url(vplaye.png) no-repeat scroll 78px -79px}
.infoplay span.phone #coder,.iplayinfo .iplaymore span.phone #coder,.iplayinfo .iplaymore span.fenxiangba .bdfx{position: absolute; margin:-150px 0 0 0; padding:10px; background:#f2f2f2; border-top:1px solid #eee; border-left:1px solid #eee;border-right:1px solid #eee;z-index:9999; width:99px; height:99px;}
.listrb{width:250px; height:250px; margin:10px auto; padding:4px; border:1px solid #d2d2d2}
#playwarp{background:url(imgdoc.png) #292929; padding-top:15px; width:100%; display:block}
#playwarp .itvplay{float:left; width:888px; height:576px; background:#000}
#playwarp .itvplay2{float:left; width:775px; height:600px; margin:0 20px 0 20px}
#playwarp .itvplayr{float:right;width:336px; height:576px;}
#playwarp .itvplayr1{float:left;width:120px; height:600px}
#playwarp .itvplayr2{float:right;width:300px; height:600px}
.iplayinfo{margin:0 auto; width:1235px; padding-bottom:5px;color:#999; position:relative}
.iplayinfo h1{font: 200 22px/22px "Microsoft YaHei",Arial; color:#ccc;height:40px; line-height:40px; padding-top:10px;display:block;
width:566px;
word-break:keep-all;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;}

.iplayinfo strong{color:#292929;line-height:36px;float:left; font-size:0}
.iplayinfo .iplaymore{height:40px;line-height:40px}
.iplayinfo .iplaymore span.phone #coder{margin:5px 0 0 0;border-top:1px solid #ccc; border-left:1px solid #ccc;border-right:1px solid #ccc;}
.iplayinfo .iplaymore span.pingluns a{background:url(vplaye.png) no-repeat scroll -8px 3px; padding-left:28px;color:#999}
.iplayinfo .iplaymore span.pingluns:hover a{background:url(vplaye.png) no-repeat scroll -8px -23px;color:#F90}
.iplayinfo .iplaymore span.fenxiangba{background:url(vplaye.png) no-repeat scroll 1px -148px; padding-left:28px;color:#999;}
.iplayinfo .iplaymore span.fenxiangba:hover{background:url(vplaye.png) no-repeat scroll 1px -179px;color:#F90}
.iplayinfo .iplaymore span.error a{background:url(vplaye.png) no-repeat scroll 1px -217px; padding-left:28px;color:#999;}
.iplayinfo .iplaymore span.error:hover a{background:url(vplaye.png) no-repeat scroll 1px -244px;color:#F90}
.iplayinfo .iplaymore span:hover,.iplayinfo strong a:hover{color:#F90} .iplaymore span{margin-left:15px}.iplayinfo .iplaymore span.phone{margin-left:0}

.iplayinfo .iplaymore .bdfx a{
	background:url(share-icon.png) no-repeat #f2f2f2;
	width:35px;
	height:35px;
	display:block;
display:inline-block;
margin:0 15px;
}
.iplayinfo strong a{max-width:125px;
display:inline-block;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	color:#999;
  background: transparent url("getmore.gif") no-repeat scroll right center;
  margin-right:5px; padding-right:9px;
}
.iplayinfo .iplaymore .bdfx span{display:block; margin-left:8px; width:540px}
.iplayinfo .iplaymore .bdfx span em{font-size:12px; font-style:normal;width:52px; display:inline-block;text-align:center; margin-right:13px; color:#666}
.iplayinfo .iplaymore span.fenxiangba:hover .bdfx{width:520px; height:68px;z-index:999; display:block; border:1px solid #ccc; margin:-130px 0 0 -26px; padding-top:20px;}
.iplayinfo .iplaymore .bdfx .bds_tsina{
	background-position:0 0
}
.iplayinfo .iplaymore .bdfx .bds_qzone{
	background-position:-55px 0
}
.iplayinfo .iplaymore .bdfx .bds_tqq{
	background-position:-110px 0
}
.iplayinfo .iplaymore .bdfx .bds_renren{
	background-position:-165px 0
}
.iplayinfo .iplaymore .bdfx .bds_sqq{
	background-position:-220px 0
}
.iplayinfo .iplaymore .bdfx .bds_weixin{
	background-position:-275px 0
}
.iplayinfo .iplaymore .bdfx .bds_copy{
	background-position:-330px 0
}
.iplayinfo .iplaymore .bdfx .bds_tieba{
	background-position:-385px 0
}
.black,.black .hd-inner{background:#1f1f1f;}
.black #navmini .link-toggle{background: #1f1f1f url("h_nav_icon.gif") no-repeat scroll 12px 19px;color:#c7c7c7}
.black #navmini .link-toggle i,.black .hd-record .bdv-record em i{border-color: #999 #1f1f1f #1f1f1f;}
.black #nav-quick-links ul .current a,.black #nav-quick-links ul li a:hover,.black .hd-record .bdv-record:hover em a,.black .bdv-search .bdv-search-inputs{
    color: #ddd;
    background:#333;
}
.black #nav-quick-links ul li a,.iplayinfo .iplaymore span.error a{color:#999;}
.black .hd-record .bdv-record em a{background:url(slogo_recode.png) no-repeat scroll 9px -89px #1f1f1f;color:#ccc}
.black .hd-record .bdv-record:hover em a{background:url(slogo_recode.png) no-repeat scroll 9px -33px #333;color:#ddd}
.black .bdv-search .bdv-search-inputs input{background-color:#333;border-color: #333 #666 #333 #333;}
.black .bdv-search .bdv-search-btns input{background: #333 url("h_search_icon.png") no-repeat scroll 0px 0px;}
.videoinfo{margin:-4px 0 0 0;}
.videoinfo .intime{padding:12px 6px; margin-left:7px; font-size:13px; line-height:25px; color:#666; max-height:600px; overflow:auto}
.videoinfo .intime .videoimg{float:left;max-height: 86px;
max-width: 120px; margin:8px 8px 0 0}
.videoinfo a.morelist,.videoinfo .intime strong a{background: transparent url("getmore.gif") no-repeat scroll left center; padding-left:10px; font-size:16px; color:#0a7;line-height: 31px;}
.videoinfo .intime strong a{font-size:18px; height:35px; display:block; font-family: "Microsoft YaHei",Arial}
.alistr3{background:#f2f2f2; width:250px; height:250px; padding:4px; border:1px solid #CCC;margin-top:-40px; position:absolute}
.position{color:#f2f2f2; font-size:0;}
.position a{display:inline-block; float:none;}
.position span.fr{font-size:12px; color:#666}
.alist9{margin:15px 0 5px 0}
.alist91{margin:20px 0 0 -9px;}
.alist12{margin-left:-8px;width:1275px;}
.alist6{width:640px; height:60px; margin-left:10px}
.alistabc{position:absolute;bottom:15px; width:888px; text-align:center;}
#playwarp .mt15{position:relative}
.side #uyan_frame{max-height:830px; overflow:scroll;overflow-x: hidden}
.art960{margin-top:15px}
.art640,.artpre{position:absolute; width:640px; height:60px; right:0; float:right;bottom:18px; display:inline-block}
.artpre li{width:310px; height:60px; float:left; background:#333;}
.artpre li img{width: 90px;
height: 60px;
float: left;
padding-right: 7px;}
.artpre li.pre{padding-right:5px}
.artpre li.next{float:right;}
.artpre li.pre i{background:url(control-left.png) no-repeat center left #333; padding:3px;position: absolute;
height: 30px;
width: 16px;
left:0;
top:11px;opacity: 0.6;}
.artpre li.next i{background:url(control-r.png) no-repeat center right #444; position: absolute;height: 30px;
width: 16px;right:0;top:11px;padding:3px;opacity: 0.6;}
.artpre li a{color:#999; font-size:13px; line-height:29px;height:60px;display:inline-block; overflow:hidden}
.artpre li.next a{padding-right:30px}
.pl200{padding-left:210px;}
 .art961{margin: 20px 0px 0px -5px;}
 .art960{margin-left:-10px}
 .atop96{float:left; width:960px; height:90px; overflow:hidden}
.atop96r{float:right; width:258px; height:90px; background:#fff}
.atop96r img{}
.art336a{width:336px; height:280px; overflow:hidden; background:#333}
.art336b{margin-top:15px}
.zyw .kd990,.zyw .kd99{width:1200px !important; margin-top:0 !important}
.mainart .kd990 li,.mainart .kd99 li{width:453px ; height:200px; margin:0 10px 15px 0; float:left; padding:8px 10px; overflow:hidden; border:1px solid #ccc}
.mainart .kd990 li img,.mainart .kd99 li img{width:160px; height:90px; float:left; margin:3px 10px 0 0}
.mainart .kd990 li .title,.mainart .kd99 li .title{font-size:1.1em; color:#096}
.mainart .zyitv-page{background:#FFF;margin-top:0; padding-top:15px;}
.mainart .kd990 li p,.mainart .kd99 li p{font-size:0.9em; line-height:25px; color:#666}
.mainart .kd990 li em,.mainart .kd99 li em{font-style:normal;font-size:12px; color:#999}
.mainart .kd99 li{width:938px ; height:auto !important;}
.channelsonli{width:261px !important; height:auto; padding:5px 0; background:#eee}
.channelsonli a{ font-size:0.9em; display:inline-block;padding:2px 10px; line-height:30px;}

.actGotop{position:fixed; _position:absolute; bottom:10px; right:30px; width:55px; height:113px; display:none;}
.actGotop a,.actGotop a:link{width:55px;height:113px;display:inline-block; background:url(gotop.png) no-repeat; _background:url(gotop.gif) no-repeat; outline:none;}
.actGotop a:hover{width:55px; height:113px; background:url(gotop.gif) no-repeat; outline:none;}
/**.zlmhot{max-height:718px; overflow:hidden}**/
.zlmhot li span{overflow:hidden; width:196px;white-space:nowrap;
text-overflow:ellipsis;
-o-text-overflow:ellipsis; }
.paihangt li {margin: -5px 0px 15px; line-height:28px; overflow:hidden}
.paihangt li a,.half p a{overflow:hidden; display:inline-block; width:213px; padding-left:12px;white-space:nowrap;
text-overflow:ellipsis;
-o-text-overflow:ellipsis;
overflow: hidden; float:left;
background:url(getmore.gif) left center no-repeat; color:#666}
.paihangt li em,.half p em{font-size:12px; font-style:normal; display:inline-block; float:right; width:36px; overflow:hidden; color:#999}
.half{clear:both; margin-top:15px; border-top:1px double #e4e4e4; padding-top:10px;}
.half p{width:50%; float:left; line-height:32px; height:32px; overflow:hidden}
.half p a{ width:376px;}
.half p em{ width:75px}
.artou{background:#FFF; line-height:33px; width:940px; padding:10px; margin-top:35px;}
.artou .position{ margin-left:-8px;width:948px; display:block; overflow:hidden; margin-top:20px; border-top:1px dashed #ccc; border-bottom:1px dashed #ccc}
.artout{color:#555; text-indent:2em; clear:both;overflow: hidden;}.artout .cla{clear: right}
.artout strong{color:#0a7; font-size:1.5em; font-weight:400; line-height:40px}
.artout table{ margin:0 auto}
.artout th,.artout td{ padding:3px; border:1px solid #ccc; margin:3px;}
.artout .artop td{border:none !important}
.artout p img,.artout img{max-width:586px !important; height:auto !important; display:block; margin:0 auto; clear:both}
.likeart,.art-page{ background:#FFF; padding:8px; overflow:hidden}
.likearti{height:auto; float:left; width:100%; overflow:hidden; border-bottom:1px dashed #ccc}
.likearti li{display:block; overflow:hidden; color: #666; margin-bottom:12px;}
.likearti li img{float:left; width:160px; height:115px; padding-right:8px}
.likearti li a{font-size:16px; color:#0a7}
.art-page li a,.art-page li strong{font-size:14px; font-weight:normal; color:#0a7; padding:0 4px;}
.art-page li strong{ background:#186; color:#FFF}
.art-page li{ margin:0 6px 0 4px;float:left; color:#999; list-style:inside;list-style-type:decimal;}
/**.artop{clear:both; display:block; width:336px; height: auto; overflow: hidden; float:left; margin:10px 15px 0 0;**/
.artop1{ clear: left;
    float: left;
    height:70px;
    width: 1px;
}
.artop2{width:100%; height:280px; overflow:hidden; text-indent:0 !important;margin:10px 0;clear: left;
float:left;
text-align: center;
display: inline;
overflow: hidden;
padding-bottom: 15px;}
.artop3{text-indent:0 !important; display:block; margin-left:-10px; text-align:center; padding:13px 0; width:960px}
.artop4{padding:8px 0 10px 0; background:#FFF; display:block; clear:both; text-align:center}
.artop4 iframe{margin:0 auto !important; display:block}
pre{white-space: pre-wrap;       
white-space: -moz-pre-wrap;  
white-space: -pre-wrap;      
white-space: -o-pre-wrap;    
word-wrap: break-word;}
.zhouji .zhoucontent{float:left; width:287px; height:300px;font-size:13px; line-height:30px; overflow:hidden}
.zhouji .dazhou{float:left;width: 472px; height:296px; overflow:hidden;
margin: 5px 0 10px 10px;}
.zhouji .dazhou .v-item{
    width: 183px;
height: 262px;
    border: 1px solid #FFF;
}
.zyw .zhouji .dazhou .ddd .item{padding: 6px 0 0 0;position:relative;box-shadow: 0 9px 8px #888;}
.zyw .zhouji .dazhou .item{margin:0; padding:6px 0 0 13px}
.zhouji .zhoucontent .itemyou{top:290px; position:relative;-webkit-transition:2.8s; -moz-transition:2.8s; -o-transition:2.8s; transition:2.8s;}
.zhouji .zhoucontent p{padding-left:10px}
.zyw .zhouji .dazhou  .zhoucontent:hover .itemyou{top:0px; position:relative;-webkit-transition:0.8s; -moz-transition:0.8s; -o-transition:0.8s; transition:0.8s;}
.zyw .zhouji .dazhou  .zhoucontent .item{float:left;width:130px; height:91px; overflow:hidden}
.zhouji .zhoucontent .h-item {
    width: 130px;
    border: 1px solid #FFF;
    height: 68px;
}
.zhouji .dazhou .zhoucontent .item-title a {
    font-size: 12px;
    line-height:22px;
	width:130px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.zyw .zhouji .dazhou .ddd .item .vid-info{width: 183px;
text-align: center;
font-size: 15px;
font-weight: 500;
line-height: 32px;
height: 32px;
padding: 0;}
.rcontent{line-height: 33px; border:1px solid #CCC;
    background: #f1f1f1;
    padding: 5px 9px; font-size:14px;
}
.artout a,.listart .listbinfo .fr a,.rcontent a{color:#0a7; font-size:1em}
.zyw .fr{float:right;margin-right:-5px}
.zyw .fl{float:left}
.zyw .fl .mt15 .hd{padding:13px 0;}
.zyw .jlpp{overflow:visible}
.zyw .jlpp .item{overflow:visible; width:175px; height:280px;z-index:99;}
.zyw .item .jlp{ float:left; width:280px; height:235px; position:absolute; top:1px; left:194px;z-index:999; background:#343434;opacity:0.9; display: none}
.zyw .item .jlp p{ padding:0 9px; font-size:0.8em; color:#f1f1f1;line-height:25px; height:125px; overflow:hidden}
.zyw .jlpp .item:hover{position:relative}
.zyw .jlpp .item:hover .jlp{display:block;}
.zyw .jlpp .jlp .idlist{text-align:left; height:99px;display:block;overflow:hidden;background:#222;opacity:0.9;}
.zyw .item .jlp .idlist a{width:255px; padding-right:10px;display:block; padding-left:15px;white-space:nowrap; line-height:33px;text-indent:0; overflow:hidden; text-overflow:ellipsis; color:#FFF;background:url("getmore.gif") no-repeat scroll 9px 14px;}
.zyw .item .jlp .idlist a:hover{box-shadow: 0px 5px 15px #333;opacity:0.9;background:#0a7 url("getmore.gif") no-repeat scroll 9px 14px;}
.xuanji{color:#0a7 !important}
table.zhou567{margin:5px auto; width:100%;table-layout: fixed; overflow: hidden; clear:both}
table.zhou567 th{width:25%;vertical-align:middle; margin-right:1%;color:#0a7}
table.zhou567 td{width:74%;}
table.zhou567 td .small{color:#999; font-size:14px}
.fixar{
    right: 50%;
    margin: 0 -800px 0 0;
}
.fixal{
    left: 50%;
    margin: 0 0 0 -800px;
}
.fixar, .fixal {
    width: 160px;
    height: 600px;
    overflow: hidden;
    position: absolute;
    top: 195px;}
.hexie{color:#FFF; background:url(hexie.png) center; position:absolute; width:100%; height:100%}
.outsite,.outsite a{display:block; overflow:hidden; width:100%; height:100%; position:relative; background: url(playb.png) repeat #535c6f}
.outsite a i{background:url(playicon.png) no-repeat center center; display:block; width:100%; height:100%;position:absolute; left:0; bottom:0}

.yclist .bt20{width: 990px;display: block;overflow: hidden;}
.playmore em{
    background: #0a7;
    width: 17px;
    height: 17px;
    float: left;
    color: #fff;
    font-style: normal;
    /* font-size: 19px; */
    line-height: 18px;
    text-align: center;
    /* border-radius: 99px; */
    margin-right: 5px;
    /* border: 1px #fff solid; */}
.playmore:hover{color:#0a7}
.yclist ul li {    
    float: left;
    display: block;
    position: relative;
    height: 33px;
    width: 173px;
    line-height: 33px;
    font-size: 12px;
    background: #FFF;
    margin: 0 20px 15px 0;
    border: 1px #ddd solid;
	text-overflow:ellipsis;
    overflow: hidden;
}
.yclist ul li a{ 
	color: #444;
    font-size: 14px;
    display: block;
    height: 50px;
	padding-left: 3px;
}
.yclist ul li a:hover{	
	color: #FFF;
    background: #0AA770;
    TEXT-DECORATION: none;}
.playmore {
    clear: both;
    height: 34px;
    cursor: pointer;
    line-height: 18px;
    overflow: hidden;
	margin-top: 10px;}
.zyw .bingpai li{float:left}
.wrapper .bingpai .li-item{width: 227px;height: 300px;}
.wrapper .bingpai .li-item img{width: 227px;height: 300px;}
.wrapper .bingpai .li-item:hover img{width: 250px;height: 330px;-webkit-transition:0.4s; -moz-transition:0.4s; -o-transition:0.4s; transition:0.4s;}
.high322{height: 322px;}